Module threading :: Class Thread

[frames | no frames]

## Type Thread

    object --+
             |
      _Verbose --+
                 |
                Thread

Known Subclasses:
  `Producer`

Method Summary
| `__init__(self, group, target, name, args, kwargs, verbose)`
| `__repr__(self)`
| `getName(self)`
| `isAlive(self)`
| `isDaemon(self)`
| `join(self, timeout)`
| `run(self)`
| `setDaemon(self, daemonic)`
| `setName(self, name)`
| `start(self)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:27 2007 | http://epydoc.sf.net